name = "Banana Mc"
author = "materus"
version = "1.21.1"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "d57f9a642b9e41afb711651e11f60cce8e255075b08c3dccd27e0007c4e1bb88"

[versions]
minecraft = "1.21.1"
neoforge = "21.1.228"
